function  WWHBookData_MatchTopic(P)
{
var C=null;
if(P=="root.menu.item0.item3")C="arraymanagement11.html#wp1003502";
if(P=="root.menu.item1.item0addvols")C="initiator.html#wp1002472";
if(P=="root.menu.item0.item3registernew")C="arraymanagement12.html#wp1002238";
if(P=="root.menu.item0.item3editreg")C="arraymanagement13.html#wp1002253";
if(P=="root.menu.item0.item0trayvolumes")C="arraymanagement23.html#wp1001901";
if(P=="root.menu.item0.item4edit")C="arraymanagement27.html#wp1001126";
if(P=="root.menu.item0.item4addvoltovg")C="arraymanagement28.html#wp1001170";
if(P=="root.menu.item1.item1seligs")C="storageaccess20.html#wp1002321";
if(P=="root.menu.item0.item0trayedit")C="arraymanagement23.html#wp1000844";
if(P=="root.menu.item0.item2")C="arraymanagement24.html#wp1000496";
if(P=="root.menu.item0.item2duplicate")C="arraymanagement24.html#wp1000683";
if(P=="root.menu.item0.item4")C="arraymanagement25.html#wp1000578";
if(P=="root.menu.item1.item0addinis")C="storageaccess14.html#wp1002991";
if(P=="root.menu.item1.item1seltargets")C="storageaccess20.html#wp1002356";
if(P=="root.menu.item3.item0")C="admin.html#wp1000009";
if(P=="root.menu.item3.item2")C="timec.html#wp1000230";
if(P=="root.menu.item3.item0.m1m2.time")C="timec.html#wp1000230";
if(P=="root.menu.item3.item3")C="password.html#wp1000804";
if(P=="root.menu.item3.item5")C="admin24.html#wp1000912";
if(P=="root.menu.item3.item0.m1m2")C="admin.html#wp1001586";
if(P=="root.menu.item1.item1")C="storageaccess20.html#wp1002799";
if(P=="root.menu.item3.item1.m1m2")C="email.html#wp1003735";
if(P=="root.menu.item3.item5category")C="admin24.html#wp1001007";
if(P=="root.menu.item3.item0.arraydetails")C="timea.html#wp1005751";
if(P=="root.menu.item0.item1")C="main_menu.html#wp999173";
if(P=="root.menu.item0.item1express")C="expressconfigb.html#wp1002276";
if(P=="root.menu.item3.item0.m1m2.power")C="networka.html#wp1004095";
if(P=="root.menu.item3.item1")C="networkc.html#wp1000104";
if(P=="root.menu.item3.item0.m1m2.network")C="networkc.html#wp1000104";
if(P=="root.menu.item3.item7")C="reporta.html#wp1001119";
if(P=="root.menu.item1.item0inigrps")C="storageaccess11.html#wp1001685";
if(P=="root.menu.item1.item0volgrpsforig")C="storageaccess19.html#wp1003169";
if(P=="root.menu.item1.item0addvolgrps")C="storageaccess19.html#wp1002918";
if(P=="root.menu.item0.item0")C="arraymanagement.html#wp999995";
if(P=="root.menu.item0.item1fcconfig")C="diskprofileb.html#wp1001700";
if(P=="root.menu.item4.item0details")C="job.html#wp1001850";
if(P=="root.menu.item1.item0volgrps")C="volgroup.html#wp1002464";
if(P=="root.menu.item1.item2")C="volgroup.html#wp1002464";
if(P=="root.menu.item1.item0edit")C="storageaccess3.html#wp1001493";
if(P=="root.menu.item1.item0newini")C="storageaccess9.html#wp1001890";
if(P=="root.menu.item0.item2pools")C="poola.html#wp1000506";
if(P=="root.menu.item3.item6")C="logsb.html#wp1001037";
if(P=="m1m2_add_user_show")C="report.html#wp1003002";
if(P=="root.menu.item0.item1custom")C="customconfiga.html#wp1001473";
if(P=="root.menu.item1.item0editig")C="storageaccess16.html#wp1002148";
if(P=="root.menu.item4.item0")C="job.html#wp1001678";
if(P=="root.menu.item1.item0inigrpsforvg")C="storageaccess17.html#wp1002600";
if(P=="root.menu.item0.item2poolsoffline")C="arraymanagement7.html#wp1001875";
if(P=="root.menu.item0.item2poolsdelete")C="arraymanagement6.html#wp1000526";
if(P=="root.menu.item0.item2poolsvolumes")C="arraymanagement9.html#wp1001786";
if(P=="root.menu.item1.item0newinigrp")C="storageaccess13.html#wp1001709";
if(P=="root.menu.item1.item0")C="storageaccess.html#wp1001556";
if(P=="root.menu.item0.item1addToProfile")C="expressconfiga.html#wp999547";
if(P=="root.menu.item3.item4")C="portsa.html#wp1001253";
if(P=="root.menu.item3.item5category")C="emaila.html#wp1000917";
if(P=="root.menu.item1.item0ini")C="initiatora.html#wp1001678";
return C;
}
